Subject: Re: Change of the bluetooth-next-2.6 tree

From: Marcel Holtmann <[email-masked]>
Date: Fri, 15 Oct 2010 10:02:16 +0300

Hi Stephen,

> > I want to request the change of the bluetooth for -next stuff in linux
> > tree. (didn't find other place better than this mailing list to request
> > this :) The new tree is at
> > 
> > git://git.kernel.org/pub/scm/linux/kernel/git/padovan/bluetooth-next-2.6.git
> 
> Currently the bluetooth tree in linux-next is owned by Marcel - who is
> also listed as the maintainer in the MAINTAINERS file.  I would need a
> request from him (or an ack of this request) to change that.  Or some
> other reason ...
> 
> Mind you, that tree was last updated in August.
> 
> I also think that Marcel used to get Dave Miller to merge his tree
> instead of asking Linus' directly, so I guess Dave also needs to know
> about this (unless he already does).

this is changing. Gustavo is taking over the tree maintenance. I will
still doing patch review for Bluetooth.

Regards

Marcel